# Buffering_Constraint_Policy.h File Reference

`#include "tao/TAOC.h"`
`#include "tao/LocalObject.h"`
`#include "tao/Buffering_Constraint_Policy.i"`

Include dependency graph for Buffering_Constraint_Policy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Buffering_Constraint_Policy
| Implementation class for TAO-specific Buffering Constraint Policy. More...

## Detailed Description

Id
  Buffering_Constraint_Policy.h,v 1.33 2005/11/02 07:13:02 ossama Exp

Author:
  Irfan Pyarali (irfan@cs.wustl.edu)